Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 157790

Summary: yum does not differentiate between G* and g*
Product: [Fedora] Fedora Reporter: Gene Czarcinski <gczarcinski>
Component: yumAssignee: Jeremy Katz <katzj>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4CC: katzj
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-07-29 18:52:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Gene Czarcinski 2005-05-15 17:10:11 UTC
Description of problem:
Specifying:
   yum update "G*"
results in selecting both "G*" packages such as GConf2 and "g*" packages such as
gstreamer.

Version-Release number of selected component (if applicable):
FC4T3

How reproducible:
every time

Actual results:
both GConf2 and gstreamer selected

Expected results:
only GConf2 selected.

Comment 1 Seth Vidal 2005-05-30 05:35:57 UTC
Agreed - just need to add casematch=0 to the 3 areas for the match. (install,
update, erase)



Comment 2 Seth Vidal 2005-07-29 18:52:22 UTC
fixed in all latest releases